Number: AV22-103
Date: 28 February 2022

On 23 February 2022 Dell published Security Advisories to address vulnerabilities in the following products:

  • Dell EMC VPLEX – versions prior to BIOS 2.5.1, iDRAC 4.40.40.00 and NIC 21.80.9
  • Dell EMC VxRail Appliance – versions 7.0.x prior to 7.0.350

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates.

Dell Security Advisory (000196668)

Dell Security Advisory (000196707)

 



Source link